Subject: Re: Incomplete salary
From: Rajat Bhardwaj <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Mon, 9 Oct 2017 16:28:11 +0530 (IST)

Hi Swati, 

Thank you so much for your swift action in this matter. I am going to write a mail to the HR right away. 

Thanks 

Regards 
Rajat. B 

From: "Swati Shukla" <[email-masked]> 
To: "Rajat Bhardwaj" <[email-masked]> 
Cc: "Vaishali Sah" <[email-masked]> 
Sent: Monday, 9 October, 2017 16:14:32 
Subject: Re: Incomplete salary 

Hi Rajat 

Your US deduction has been excused this month. I will add this amount in your next salary. 

But you have to write a letter to the HR that you are thankful that your US has been waived off and from next time onward you will make sure to submit document in case of emergency medical leave. 

Best Regards 
Swati Shukla 

From: "Rajat Bhardwaj" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Monday, October 9, 2017 1:01:53 PM 
Subject: Re: Incomplete salary 

Hello Swati, 

Thank you so much for explaining all the things. As informed, I received a penalty of 1000 rs for taking an unapproved leave. I had informed Vinay early morning that day as I was very ill and took strong medicine for fever. I had leaves in my kitty. Kindly please check my leave history and please waive off that penalty as I had informed the TL in advance. 

Regards, 
Rajat Bhardwaj 

From: "Swati Shukla" <[email-masked]> 
To: "Rajat Bhardwaj" <[email-masked]> 
Cc: "Vaishali Sah" <[email-masked]> 
Sent: Monday, 9 October, 2017 12:32:29 
Subject: Re: Incomplete salary 

Hello Rajat 

Your joining date was 28.08.2017 so salary for the month of Aug is for 4 days which amounts to Rs. 3742. On 26th you only came for your documentation but you joined and started working from 28.08.2017. 

Further in the month of Sep there is a deduction of Rs. 1000 towards unsanctioned off taken on 26.09.2017. 

Salary breakup is as follows: 

Aug - Rs. 3742 
Sep - Rs. 28000 

Total paid - Rs. 31742/- 

Best Regards 
Swati Shukla 

From: "Rajat Bhardwaj" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Monday, October 9, 2017 11:59:47 AM 
Subject: Incomplete salary 

Hi Swati, 

This mail is regarding the incomplete salary I received on 07/09/2017. I joined the organisation on 26/08/2017. So, I was supposed to get 36 days salary. Kindly please look into the issue. 

Regards, 
Rajat Bhardwaj